## python-kajiki 0.3.4

=== debian/changelog ===
python-kajiki (0.3.4-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:10:51 +0000

python-kajiki (0.3.4-1) unstable; urgency=low

  * New upstream release
  * copyright: DEP-5 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 10:43:50 +0900

python-kajiki (0.3.2-2) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 12:37:36 +0900

python-kajiki (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #605693)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Dec 2010 17:29:50 +0900
