=== debian/control ===
Source: python-kajiki
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/p/kajiki/home/
#Vcs-Git: git://git.debian.org/collab-maint/python-kajiki.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-kajiki.git;a=summary

Package: python-kajiki
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Really fast well-formed xml templates
 Are you tired of the slow performance of Genshi? But you still long for
 the assurance that your output is well-formed that you miss from all
 those other templating engines? Do you wish you had Jinja's
 blocks with Genshi's syntax? Then look  no further, Kajiki is for you!
 Kajiki quickly compiles Genshi-like syntax to *real python bytecode*
 that renders with blazing-fast speed! Don't delay! Pick up your
 copy of Kajiki today!
