## python-kajiki 0.3.5

=== debian/changelog ===
python-kajiki (0.3.5-1ubuntu1) saucy; urgency=low

  * debian/control: Add python-nose as a dependency.
  * debian/rules: Enable testsuite. 
  * debian/patches/add-missing-files.patch: Add missing files needed
    by the testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 31 Jul 2013 13:18:28 -0400

python-kajiki (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 May 2012 09:59:52 +0900

python-kajiki (0.3.4-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * debian/source/options: Ignore egg-file changes. (Closes: #671327)
  * Bump Standards-Version to 3.9.3
    + debian/copyright: copyright-format 1.0 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 21:27:13 +0900
