=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-kajiki
 Section: python
 Priority: extra
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools, python-nose
+Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/p/kajiki/home/
-#Vcs-Git: git://git.debian.org/collab-maint/python-kajiki.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-kajiki.git;a=summary
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-kajiki/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-kajiki/trunk/
 
 Package: python-kajiki
 Architecture: all
