## python-kajiki 0.4.4

=== debian/changelog ===
python-kajiki (0.4.4-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Add python-nose as a dependency.
    - debian/rules: Enable testsuite.
  * Build-depend on python-nine.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2014 20:56:36 +0100

python-kajiki (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Oct 2013 16:37:25 +0900

python-kajiki (0.4.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Aug 2013 16:22:39 +0900
