=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools, python-nose
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools, python-nose, python-nine
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/p/kajiki/home/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-kajiki/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-kajiki/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-kajiki/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-kajiki/trunk/
 
 Package: python-kajiki
 Architecture: all
