=== debian/watch ===
version=3
http://pypi.python.org/packages/source/K/Kajiki/Kajiki-(.*)\.tar\.gz
