## python-kajiki 0.5.3

=== debian/changelog ===
python-kajiki (0.5.3-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 16:21:11 +0900

python-kajiki (0.5.2-2) unstable; urgency=medium

  * debian/rules: Switch to pybuild and clean up.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 23:10:58 +0900

python-kajiki (0.5.2-1) unstable; urgency=medium

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Imported Upstream version 0.5.2
  * Bump Standards-Version 3.9.6.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:57:25 +0900

python-kajiki (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Added Python3 support.
  * Ran wrap-and-sort.
  * Standards-Version: is now 3.9.5.
  * Now packaging the sphinx doc in a python-kajiki-doc package.
  * Cleans correctly so the package can be built twice.
  * Runs the unit test at build time.

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Mar 2014 10:11:58 +0000
