=== debian/control ===
Source: python-kajiki
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all,
               python-babel,
               python-nine,
               python-nose,
               python-setuptools,
               python-sphinx,
               python3-all (>= 3.2),
               python3-babel,
               python3-nine,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/p/kajiki/home/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-kajiki.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-kajiki.git

Package: python-kajiki
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Really fast well-formed xml templates - Python 2.x
 Are you tired of the slow performance of Genshi? But you still long for the
 assurance that your output is well-formed that you miss from all those other
 templating engines? Do you wish you had Jinja's blocks with Genshi's syntax?
 Then look  no further, Kajiki is for you! Kajiki quickly compiles Genshi-like
 syntax to *real Python bytecode* that renders with blazing-fast speed! Don't
 delay! Pick up your copy of Kajiki today!
 .
 This package provides the Python 2.x module.

Package: python3-kajiki
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Really fast well-formed xml templates - Python 3.x
 Are you tired of the slow performance of Genshi? But you still long for the
 assurance that your output is well-formed that you miss from all those other
 templating engines? Do you wish you had Jinja's blocks with Genshi's syntax?
 Then look  no further, Kajiki is for you! Kajiki quickly compiles Genshi-like
 syntax to *real Python bytecode* that renders with blazing-fast speed! Don't
 delay! Pick up your copy of Kajiki today!
 .
 This package provides the Python 3.x module.

Package: python-kajiki-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Provides: ${python3:Provides}
Description: Really fast well-formed xml templates - doc
 Are you tired of the slow performance of Genshi? But you still long for the
 assurance that your output is well-formed that you miss from all those other
 templating engines? Do you wish you had Jinja's blocks with Genshi's syntax?
 Then look  no further, Kajiki is for you! Kajiki quickly compiles Genshi-like
 syntax to *real Python bytecode* that renders with blazing-fast speed! Don't
 delay! Pick up your copy of Kajiki today!
 .
 This package provides the documentation.
