## python-kajiki 0.5.5

=== debian/changelog ===
python-kajiki (0.5.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standard Version.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Oct 2016 13:06:12 +0900
