=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-nine,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/p/kajiki/home/
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-kajiki.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-kajiki.git
