## python-kajiki 0.6.1

=== debian/changelog ===
python-kajiki (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * New upstream version 0.6.1
  * debian/compat: Bump to 9.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 18:28:24 +0900
