=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-setuptools
 Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/p/kajiki/home/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-kajiki.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-kajiki.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-kajiki.git
 
 Package: python-kajiki
