## python-kajiki 0.7.0

=== debian/changelog ===
python-kajiki (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 30 Jun 2017 18:01:38 +0900

python-kajiki (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Bump Standards-Version to 4.0.0 (without changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Jun 2017 18:27:30 +0900
