=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10),
                python-all,
                python-babel,
                python-nine,
@@ -15,7 +15,7 @@
                python3-nine,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://sourceforge.net/p/kajiki/home/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-kajiki.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-kajiki.git
