## python-kajiki 0.7.1

=== debian/changelog ===
python-kajiki (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Bump Standards-Vertion to 4.1.3
  * debian/compat: 11
  * debian/control:
    - Add dh-python and python3-sphinx to B-D.
    - Change priority extra to optional.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 22:02:11 +0900
