=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-kajiki
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                python-all,
                python-babel,
                python-nine,
@@ -14,8 +14,10 @@
                python3-babel,
                python3-nine,
                python3-nose,
-               python3-setuptools
-Standards-Version: 4.0.0
+               python3-setuptools,
+               python3-sphinx,
+               dh-python
+Standards-Version: 4.1.3
 Homepage: http://sourceforge.net/p/kajiki/home/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-kajiki.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-kajiki.git
