=== debian/watch ===
version=3
http://pypi.debian.net/Kajiki/Kajiki-(.*)\.tar\.gz
