## python-kajiki 0.7.2

=== debian/changelog ===
python-kajiki (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Bump Stanrads-Version to 4.1.4
  * d/control: Add Muilt-arch hint.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 14 May 2018 20:36:00 +0900

python-kajiki (0.7.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * Team upload.
  * Ran wrap-and-sort -bast.
  * Add missing python{3,}-pkg-resources runtime depends
    (Closes: #896356, #896332).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Apr 2018 19:44:06 +0000
