=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kajiki

%:
	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc


override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html docs $(CURDIR)/debian/python-kajiki-doc/usr/share/doc/python-kajiki-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
