## python-kajiki 0.8.0

=== debian/changelog ===
python-kajiki (0.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ TANIGUCHI Takaki ]
  * Bump Standards-Version 4.4.0
  * debian-compat: Bump to 12
  * Drop python2 support
  * New upstream version 0.8.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 30 Jul 2019 18:33:38 +0900
