## python-kajiki 0.8.2

=== debian/changelog ===
python-kajiki (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Dec 2019 19:38:14 +0900

python-kajiki (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Add a CI config file.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 25 Oct 2019 15:46:50 +0900

python-kajiki (0.8.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Bump Standards-Version to 4.4.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 30 Sep 2019 17:34:16 +0900
