=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-nose,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://sourceforge.net/p/kajiki/home/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-kajiki.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-kajiki
