=== debian/watch ===
version=3
https://pypi.debian.net/Kajiki/Kajiki-(.*)\.tar\.gz
