## python-kajiki 0.8.3

=== debian/changelog ===
python-kajiki (0.8.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ TANIGUCHI Takaki ]
  * d/watch: Follow upstream URL change.
  * New upstream version 0.8.3
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Sep 2021 12:53:51 +0900
