=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-kajiki
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  TANIGUCHI Takaki <takaki@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.2),
  python3-babel,
@@ -13,10 +13,10 @@
  python3-nose,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: http://sourceforge.net/p/kajiki/home/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-kajiki.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-kajiki
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-kajiki.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kajiki
 
 Package: python-kajiki-doc
 Architecture: all
