=== debian/watch ===
version=3
https://pypi.debian.net/kajiki/kajiki-(.*)\.tar\.gz
