## python-kajiki 0.9.1

=== debian/changelog ===
python-kajiki (0.9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ TANIGUCHI Takaki ]
  * New upstream version 0.9.0
  * d/control: Drop python-nine from B-D.
  * d/control: Update Homepage URL
  * New upstream version 0.9.1
  * Bump Standards-Version to 4.6.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 04 Jul 2022 10:34:05 +0900
