=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.2),
+ python3-all,
  python3-babel,
- python3-nine,
  python3-nose,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0
-Homepage: http://sourceforge.net/p/kajiki/home/
+Standards-Version: 4.6.1
+Homepage: https://github.com/jackrosenthal/kajiki
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-kajiki.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kajiki
