## python-kajiki 0.9.2

=== debian/changelog ===
python-kajiki (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:26:08 +0200

python-kajiki (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to fetch from Github
  * New upstream version 0.9.2
    - Fix Python 3.11 compatibility (Closes: #1026705)
  * Add new build-depend on python3-linetable
  * Bump Standards-Version to 4.6.2
  * Use dh-sequence-{python3,sphinxdoc} instead of --with python3,sphinxdoc
  * Use autopkgtest-pkg-pybuild
  * Fix nodoc support in d/rules
  * Use pytest instead of nose (Closes: #1018522)
  * Drop obsolete d/source/options
  * Add override for Lintian false positive source-is-missing
  * Use ${source:*} placeholders for less redundancy in d/control
  * Update d/upstream/metadata
  * Clean *.egg-info

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Dec 2022 10:12:56 +0100
