=== debian/control ===
Source: python-kajiki
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 TANIGUCHI Takaki <takaki@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-all,
 python3-babel,
 python3-linetable,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/jackrosenthal/kajiki
Vcs-Git: https://salsa.debian.org/python-team/packages/python-kajiki.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kajiki
Description: Really fast well-formed xml templates
 Are you tired of the slow performance of Genshi? But you still long for the
 assurance that your output is well-formed that you miss from all those other
 templating engines? Do you wish you had Jinja's blocks with Genshi's syntax?
 Then look  no further, Kajiki is for you! Kajiki quickly compiles Genshi-like
 syntax to *real Python bytecode* that renders with blazing-fast speed! Don't
 delay! Pick up your copy of Kajiki today!

Package: python-kajiki-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Provides:
 ${python3:Provides},
Multi-Arch: foreign
Description: ${source:Synopsis} - doc
 ${source:Extended-Description}
 .
 This package provides the documentation.

Package: python3-kajiki
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: ${source:Synopsis} - Python 3.x
 ${source:Extended-Description}
 .
 This package provides the Python 3.x module.
