## python-kajiki 1.0.2

=== debian/changelog ===
python-kajiki (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Convert from setuptools to hatchling (Closes: #1083657)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Aug 2025 10:55:08 +0200
