=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
  TANIGUCHI Takaki <takaki@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ furo <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-babel,
+ python3-hatchling,
+ python3-hatch-sphinx <!nodoc>,
  python3-linetable,
  python3-pytest <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/jackrosenthal/kajiki
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-kajiki.git
@@ -45,7 +47,6 @@
 Package: python3-kajiki
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Provides:
