=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kajiki

%:
	dh $@ --buildsystem=pybuild


override_dh_sphinxdoc:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs $(CURDIR)/debian/python-kajiki-doc/usr/share/doc/python-kajiki-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
