=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/(a|b|r?c)/~$1/" \
 https://github.com/jackrosenthal/kajiki refs/tags/v(\d[\dabrc.]+)
